#!/bin/bash

#SBATCH -n8
#SBATCH -N1
#SBATCH --mem=64G
#SBATCH -J gmap
#SBATCH --array=1-250
module load gmap_gsnap/v18.05.11

#gmap_build -D ./ -d IWGSC_refseqV2-190703 iwgsc_refseq_v2.0.fa

fastain="split/genes_v1.1.part"${SLURM_ARRAY_TASK_ID}".fasta"

gmapl -D ../fasta -d IWGSC_refseqV2-190703 -f 1 -t 8 --cross-species --nosplicing $fastain > $fastain.gmap.psl


